
@media (max-width: 374px) {

    .featured-p {
        padding-top: 25px !important;
    }

    .further-sec h2 {
        font-size: 18px !important;
        letter-spacing: -0.72px !important;
    }

    .further-sec h6 {
        font-size: 12px !important;
      }

      .further-sec .acf-header-btn {
        font-size: 10px !important;
      }

      .height-fix {
        height: 180px !important;
      }
         

}

@media (min-width: 375px) and  (max-width: 399px) {

    .featured-p {
        padding-top: 25px !important;
    }

    .height-fix{
        height: 200px !important;
      }


.further-sec h2 {
    font-size: 23px !important;
    letter-spacing: -0.72px !important;
}

.further-sec h6 {
    font-size: 14px !important;
  }
   
  .further-sec .acf-header-btn {
    font-size: 11px !important;
  }

}

@media (min-width: 400px) and  (max-width: 575px) {

    .featured-p {
        padding-top: 25px !important;
    }

    .height-fix{
        height: 200px !important;
      }

    .further-sec h2 {
        font-size: 23px !important;
    }

    .further-sec h6 {
        font-size: 15px !important;
      }

      .further-sec .acf-header-btn {
        font-size: 10px !important;
      }

}


@media (min-width: 576px) and  (max-width: 767px) {

    .featured-p{
        padding-top: 50px !important;
      }

    .height-fix{
        height: 200px !important;
      }

    .further-sec h2{
        font-size: 23px !important;
    }

    .further-sec h6 {
        font-size: 11px !important;
    }

    .further-sec .acf-header-btn{
        font-size: 12px !important;
      }
}


@media (min-width: 768px) and  (max-width: 991px) {

    .featured-p{
        padding-top: 50px !important;
      }

    .height-fix{
        height: 200px !important;
      }

    .further-sec h2{
        font-size: 25px !important;
    }
  
    .further-sec h6{
      font-size: 13px !important;
  }
  
  .further-sec .acf-header-btn{
    font-size: 12px !important;
  }

}

@media (min-width: 992px) and  (max-width: 1199px) {

    .featured-p{
        padding-top: 50px !important;
      }

    .height-fix{
        height: 250px !important;
      }
    

    .further-sec h2{
        font-size: 35px !important;
    }
  
    .further-sec h6{
      font-size: 16px !important;
  }
  
  .further-sec .acf-header-btn{
    font-size: 15px !important;
  }

}

@media (min-width: 1200px) and  (max-width: 1399px) {

    .featured-p{
        padding-top: 50px !important;
      }

    .height-fix{
        height: 250px !important;
      }

    .further-sec h2{
        font-size: 39px !important;
    }
  
    .further-sec h6{
      font-size: 19px !important;
  }
  
  .further-sec .acf-header-btn{
    font-size: 19px !important;
  }

}

@media (min-width: 1400px) and  (max-width: 1800px) {

    .featured-p{
        padding-top: 50px !important;
      }

    .height-fix{
        height: 270px !important;
      }

    .further-sec h2{
        font-size: 39px !important;
    }
   
    .further-sec h6{
      font-size: 19px !important;
   }
   
   .further-sec .acf-header-btn{
    font-size: 19px !important;
   }
}

@media (min-width: 1801px) and  (max-width: 2599px) {

    .further-sec h6{
        font-size: 28px !important;
      }
      
      .further-sec button{
        font-size: 28px !important;
      }

}

@media (min-width: 2560px) and  (max-width: 3880px) {
    .featured-p{
        padding-top: 100px !important;
      }

    .height-fix{
        height: 470px !important;
      }

    .further-sec h2{
        font-size: 69px !important;
    }
  
    .further-sec h6{
      font-size: 39px !important;
  }
  
  .further-sec .acf-header-btn{
    font-size: 39px !important;
  }

}

